<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9">
<meta http-equiv="content-language" content="tr">


<?php
include("../baglan.php");
include("../css.php");

$STOK_ID  		 		                            = $_POST["STOK_ID"];
$STOK_DURUM                                        = $_POST["STOK_DURUM"];
 $STOK_NOT                     = $_POST["STOK_NOT"];
 $STOK_ONAY_TARIHI     = date('d.m.Y H:i:s');

$guncelle=mysql_query("UPDATE stoklar SET 
                                      

STOK_ID 											    ='$STOK_ID',
STOK_DURUM 									            ='$STOK_DURUM',
STOK_NOT                           ='$STOK_NOT',
STOK_ONAY_TARIHI                          ='$STOK_ONAY_TARIHI'





      

										 
																		
										 
					                     
										 where STOK_ID ='$STOK_ID'");



if($guncelle){
echo "
<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
                                        <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>

<b>Stok Güncellendi.     </b>  
                                    </div>";
}else{
echo "Hata !!";
}
?> 